/*
Name: Front-End Framework
Author: Brandon Sullivan
Collected: February 2015
*/
/* Variables / Mixins
--------------------------*/
.clearfix,
.container,
.container-fluid,
.row,
.container {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.container:after {
  clear: both;
}
@font-face {
  font-family: 'icomoon';
  src: url('../../fonts/icomoon.eot?-kqgk45');
  src: url('../../fonts/icomoon.eot?#iefix-kqgk45') format('embedded-opentype'), url('../../fonts/icomoon.woff?-kqgk45') format('woff'), url('../../fonts/icomoon.ttf?-kqgk45') format('truetype'), url('../../fonts/icomoon.svg?-kqgk45#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  content: '';
}
.icon-arrow-down:before {
  content: "\e600";
}
.icon-arrow-left:before {
  content: "\e601";
}
.icon-arrow-right:before {
  content: "\e610";
}
.icon-arrow-up:before {
  content: "\e611";
}
.icon-caret-down:before {
  content: "\e612";
}
.icon-caret-left:before {
  content: "\e613";
}
.icon-caret-right:before {
  content: "\e614";
}
.icon-caret-up:before {
  content: "\e615";
}
.icon-twitter:before {
  content: "\e604";
}
.icon-facebook:before {
  content: "\e606";
}
.icon-vimeo:before {
  content: "\e607";
}
.icon-tumblr:before {
  content: "\e60b";
}
.icon-instagram:before {
  content: "\e603";
}
.icon-youtube:before {
  content: "\e60a";
}
.icon-google-plus:before {
  content: "\e60c";
}
.icon-rss:before {
  content: "\e60d";
}
.icon-x:before {
  content: "\e602";
}
.icon-email:before {
  content: "\e608";
}
.icon-menu:before {
  content: "\e605";
}
.icon-search:before {
  content: "\e609";
}
.icon-minus:before {
  content: "\e60e";
}
.icon-plus:before {
  content: "\e60f";
}
/*! normalize.css v1.0.1 | MIT License | git.io/normalize */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
p,
pre {
  margin: 1em 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}
@media (min-width: 48em) {
  .container {
    width: 730px;
  }
}
@media (min-width: 60em) {
  .container {
    width: 950px;
  }
}
@media (min-width: 75em) {
  .container {
    width: 1150px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}
.row {
  margin-left: -5px;
  margin-right: -5px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: 0%;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: 0%;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 48em) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: 0%;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: 0%;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 60em) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: 0%;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: 0%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 75em) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: 0%;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: 0%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.no-gutters > * {
  padding: 0;
}
/* Common
/* ------------------------------------------*/
figure img {
  height: auto;
  width: 100%;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.625em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.625em;
}
.aligncenter {
  clear: both;
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.unstyled-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 60em) {
  .desktop {
    display: none;
  }
}
@media screen and (min-width: 60em) {
  .desktop {
    display: block;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #eeeeee;
  color: #333333;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #ffffff;
  text-decoration: none;
}
a:focus,
a:active,
a:hover {
  text-decoration: underline;
  color: #eeeeee;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  line-height: 1.1;
  margin-top: 0;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  margin-bottom: 0.25em;
}
.content h1 small,
.content h2 small,
.content h3 small,
.content h4 small,
.content h5 small,
.content h6 small {
  text-transform: uppercase;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
  width: 960px;
}
@media (max-width: 60em) {
  .container {
    width: auto;
  }
}
/* Header
**********************************/
#branding {
  position: relative;
  z-index: 1000;
}
/* Header Navigation
**********************************/
#branding nav {
  clear: both;
  display: block;
  overflow: hidden;
  width: 100%;
}
#branding nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#branding nav li {
  display: inline-block;
  position: relative;
}
#branding nav a {
  display: block;
  text-align: center;
  text-decoration: none;
}
#branding nav li a:hover,
#branding nav .active > a {
  color: #eeeeee;
}
/* Footer
**********************************/
#colophon {
  clear: both;
}
/* Search Form 
**********************************/
header#branding {
  height: 75px;
  background: #000000;
}
@media screen and (max-width: 60em) {
  header#branding {
    height: auto;
    padding-bottom: 1.5em;
  }
}
header#branding nav ul {
  list-style: none;
  padding: 1.5em 0 0 0;
  text-align: center;
}
header#branding nav ul li {
  display: inline-block;
  padding: 0 5em;
  margin-top: 0.2em;
  text-align: center;
  font-size: 1.25em;
}
@media screen and (max-width: 60em) {
  header#branding nav ul li {
    width: 100%;
  }
}
header#branding nav ul li a {
  color: #ffffff;
}
header#branding nav ul li a:hover {
  color: #eeeeee;
}
#intro {
  background-image: url(../images/BJ_Web_Animation_10fps.gif);
  background-size: cover;
}
#intro figure {
  text-align: center;
}
#intro figure img {
  width: 55%;
}
body {
  font-family: Courier, serif;
}
body h2 {
  font-weight: bold;
}
section {
  padding: 2em 0;
}
section button {
  background: transparent;
  border: 1px solid #ffffff;
  color: #FFF;
  padding: 0.5em;
}
#main p {
  font-size: 1.2em;
  line-height: 1.5;
}
#about {
  width: 100%;
  height: auto;
  overflow: hidden;
  background: #000000;
  color: #ffffff;
}
@media screen and (max-width: 60em) {
  #about {
    padding: 1em 2em;
  }
}
#about .instagram-footer {
  text-align: center;
}
#blog {
  background: url(../images/blog_bg.gif);
  background-size: cover;
  color: #000000;
}
#blog h3 {
  margin-top: 1em;
}
#blog .container {
  width: 90%;
  margin: 0 auto;
}
#blog .container .entries .col-md-4 {
  padding: 0 2em;
}
#blog .container p {
  max-width: 95%;
}
#blog .container a {
  color: #000000;
}
#blog .container a.read-more {
  font-weight: bold;
}
#blog .container img {
  border: 10px solid #eeeeee;
}
#shop {
  background-image: url(../images/shop_bg.jpg);
  background-size: cover;
  color: #ffffff;
}
#shop .col-md-5 figure img {
  width: 90%;
  float: right;
  margin-top: 3em;
}
#events {
  background: url(../images/blog_bg.gif);
  background-size: cover;
  color: #000000;
}
#events img {
  width: 90%;
}
#events a {
  color: #000000;
}
#events a button {
  border-color: #000000;
  color: #000000;
}
footer {
  background: #000000;
  color: #ffffff;
  text-align: center;
  padding: 2em 0;
}
#instafeed {
  width: 100%;
  box-sizing: border-box;
  padding: 0 1em;
}
@media screen and (min-width: 75em) {
  #instafeed img {
    width: 30.5%;
    margin: 0 1em 1em 0;
    float: left;
  }
  #instafeed a:nth-child(3n) img {
    margin-right: 0;
  }
}
@media screen and (max-width: 75em) {
  #instafeed img {
    width: 46%;
    margin: 0 1em 1em 0;
    float: left;
  }
  #instafeed a:nth-child(even) img {
    margin-right: 0;
  }
  #instafeed a:nth-child(7) img,
  #instafeed a:nth-child(8) img,
  #instafeed a:nth-child(9) img {
    display: none;
  }
}
/* Forms
/* ------------------------------------------*/
table th,
table td {
  border-left: 1px solid #333333;
  border-bottom: 1px solid #333333;
  padding: 0.25em 0.5em;
}
table th:first-child,
table td:first-child {
  border-left: none;
}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  display: block;
  height: auto;
  width: 100%;
}
/* Clearfix for the .slides element */
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
/* No JavaScript Fallback */
.no-js .slides > li:first-child {
  display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 40px;
  position: relative;
  zoom: 1;
}
.flex-viewport {
  /*max-height:2000px;*/
  max-height: 625px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flexslider .slides {
  zoom: 1;
}
.carousel li {
  margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  cursor: pointer;
  color: #000000;
  color: rgba(0, 0, 0, 0.8);
  display: block;
  height: 1em;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  overflow: hidden;
  opacity: 0;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 40px;
  z-index: 10;
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  cursor: default;
  opacity: 0!important;
  filter: alpha(opacity=0);
}
.flex-direction-nav a {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.flex-direction-nav a:before {
  content: '';
}
.flex-direction-nav a:before {
  content: "\e613";
  display: inline-block;
  font-size: 1em;
  line-height: 1em;
}
.flex-direction-nav a.flex-next:before {
  content: "\e614";
}
/* Control Nav */
.flex-control-nav {
  bottom: -40px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.flex-control-nav li {
  display: inline-block;
  *display: inline;
  margin: 0 6px;
  zoom: 1;
}
.flex-control-paging li a {
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  display: block;
  height: 11px;
  text-indent: -9999px;
  width: 11px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  overflow: hidden;
  position: static;
}
.flex-control-thumbs li {
  float: left;
  margin: 0;
  width: 25%;
}
.flex-control-thumbs img {
  cursor: pointer;
  display: block;
  opacity: .7;
  width: 100%;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    left: 10px;
    opacity: 1;
  }
  .flex-direction-nav .flex-next {
    right: 10px;
    opacity: 1;
  }
}
.text-black {
  color: #000000;
}
.text-gray-darker {
  color: #222222;
}
.text-gray-dark {
  color: #333333;
}
.text-gray {
  color: #404041;
}
.text-gray-light {
  color: #999999;
}
.text-gray-lighter {
  color: #eeeeee;
}
.text-white {
  color: #ffffff;
}
.text-blue {
  color: #003d58;
}
.text-green {
  color: #46a546;
}
.text-red {
  color: #830624;
}
.text-yellow {
  color: #ffc40d;
}
.text-orange {
  color: #f89406;
}
.text-pink {
  color: #c3325f;
}
.text-purple {
  color: #7a43b6;
}
.bg-black {
  background-color: #000000;
}
.bg-gray-darker {
  background-color: #222222;
}
.bg-gray-dark {
  background-color: #333333;
}
.bg-gray {
  background-color: #404041;
}
.bg-gray-light {
  background-color: #999999;
}
.bg-gray-lighter {
  background-color: #eeeeee;
}
.bg-white {
  background-color: #ffffff;
}
.bg-blue {
  background-color: #003d58;
}
.bg-green {
  background-color: #46a546;
}
.bg-red {
  background-color: #830624;
}
.bg-yellow {
  background-color: #ffc40d;
}
.bg-orange {
  background-color: #f89406;
}
.bg-pink {
  background-color: #c3325f;
}
.bg-purple {
  background-color: #7a43b6;
}
.clearfix,
.container,
.container-fluid,
.row,
.container {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.container:after {
  clear: both;
}
.center-block {
  display: block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
/* Print
**********************************/
